class CreateSpecialPrices < ActiveRecord::Migration
  def change
    create_table :special_prices do |t|
    	t.belongs_to :product, index: true
    	t.belongs_to :customer, index: true   
    	t.decimal :price, precision: 10, scale:2, null: true
    	t.decimal :percent, null: true
	    t.integer :status, null: false, default: 1
		t.timestamps null: false
    end
  end
end
